<bugID>1241131<Summary>The reload addon doesn't always reopen the Toolbox</Summary><Description>The Toolbox isn't always reopened after pressing Ctrl+Shift+Alt+R. Note that it's always properly closed.

I couldn't see any reason why it works sometimes and sometimes not.

Honza</Description></bugID>